Tool
deployment_events_list_by_service
List deploy events for a service, newest first
List deploy events for a service, newest first
Behavior
- HTTP
GET /deployment/services/:serviceId/events
Arguments
Name | Type | Required | Description |
|---|---|---|---|
type | string | — | No description in the catalog. |
limit | integer | — | No description in the catalog. |
since | string | — | No description in the catalog. |
until | string | — | No description in the catalog. |
serviceId | string | • | No description in the catalog. |
deploymentId | string | — | No description in the catalog. |
Try it
List deploy events for a service, newest first.